/*
Custom styles for PresentU website
Date modified: 25th Apr 2014
Author: Ian Fraser, Pacific Shack
*/


::selection {
	background: none !important;
	color: inherit !important;
	text-shadow: none !important;
}

::-moz-selection {
	background: none !important;
	color: inherit !important;
	text-shadow: none !important;
}



/*---- FONTS ----*/
@font-face {
    font-family: 'abeezeeregular';
    src: url('../fonts/abeezee-regular-webfont.eot');
    src: url('../fonts/abeezee-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abeezee-regular-webfont.woff') format('woff'),
         url('../fonts/abeezee-regular-webfont.ttf') format('truetype'),
         url('../fonts/abeezee-regular-webfont.svg#abeezeeregular') format('svg');
    font-weight: normal;
    font-style: normal; }






/*---- LEFT COLUMN SECONDARY ----*/
#secondary { width: auto !important; min-height: inherit !important; margin: 0 !important; padding: 0 !important; background: none !important; border-top: none !important; }

/*---- COLOURS ----*/
.colorGrey { color: #555; }
.colorWhite { color: #FFFFFF !important; }
a { color: #0066cc !important; }
a.btn { color: white !important; }

/*---- GENERAL HACKS ----*/
body { background: white !important; color: #555 !important; font-family: 'abeezeeregular', Arial, sans-serif !important; min-width: 1100px; }
input, textarea { border-radius: 3px !important; border: 1px solid #ccc !important; }
input.widthSmall { width: 120px; }
input.widthMedium { width: 180px; }
input.widthLarge { width: 240px; }
cursorDefault { cursor: default !important; }

p { margin-bottom: 10px !important; font-size: 90% !important; }

address { margin-bottom: 10px !important; }
address p { font-style: normal !important; margin-bottom: 0px !important; }

/*---- BUTTONS ----*/
.btn-danger.active { color: rgba(255, 255, 255, 0.75); }
.btn-danger {
  color: #ffffff;
  text-shadow: none !important;
  background-color: #13a72f;
  *background-color: #13a72f;
  background-image: -moz-linear-gradient(top, #9be746, #62b051);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9be746), to(#62b051));
  background-image: -webkit-linear-gradient(top, #9be746, #62b051);
  background-image: -o-linear-gradient(top, #9be746, #62b051);
  background-image: linear-gradient(to bottom, #9be746, #62b051);
  background-repeat: repeat-x;
  border-color: #13a72f #13a72f #13a72f;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9be746', endColorstr='#62b051', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-danger.hover { border-color: #13a72f #13a72f #13a72f !important; }






/*---- GLYPHICONS ----*/
span.glyphicon { color: #555 !important; }
a span.glyphicon { color: white !important; }

/*---- SITE & POSTS ----*/
.pageRow { margin: 0 !important; position: relative; overflow: hidden; margin-bottom: 10px !important; padding-left: 0px !important; padding-right: 0px !important; padding-bottom: 20px !important; }
.pageRow .col-sm-5 { padding: 0px !important; }
.pageRow .col-sm-7 { padding: 0px !important; }


.content-area, .content-sidebar { padding-top: 0px !important; }
.full-width.singular .site-content .hentry.has-post-thumbnail { margin-top: 0px !important; }
.siteBody { width: 100% !important; max-width: 1100px !important; background: white; margin: 0 auto !important; }
.site-content { margin: 0 !important; }
.page-content {
	max-width: 100% !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.entry-header { margin: 0 !important; padding: 0 !important; padding-top: 20px !important; max-width: 100% !important; }
h1.entry-title { text-transform: none !important; }
.entry-meta { margin: 0 !important; padding: 0 !important; max-width: 100% !important; }
.entry-content { padding-top: 20px !important; max-width: 100% !important; }
.post-navigation { display: none !important; }
.comments-area { margin: 0 !important; padding-left: 30px !important; margin-bottom: 40px !important; }
.comment-form-comment textarea { height: 120px !important; }

.form-submit input#submit { padding: 2px 10px 3px 10px !important; border-radius: 0px !important; margin: 0px !important; margin-top: -2px !important; color: white !important; }
.form-submit input#submit { border: 1px solid #8cd432 !important; background-color: #8cd432 !important; border-color: #8cd432 !important; }
.form-submit input#submit:hover { background-color: #7ac023 !important; border-color: #7ac023 !important; }



.masthead-fixed .site-main { margin: 0 !important; }
.content-area { padding: 0 !important; }
.contentConatiner { margin-bottom: 20px; }

.entry-content, .main-content { margin-bottom: 40px !important; }

/*---- TYPE ----*/
h1, h2, h3, h4, h5, h6 { font-weight: normal !important; }
h4 { color: #8cd432 !important; margin-bottom: 4px !important; }

/*---- WIDGETS ----*/
.widget { margin-bottom: 0px !important; }

/*---- HEADER ----*/
.site-header { background-color: white !important; height: 137px !important; width: 100% !important; max-width: none !important; top: 0 !important; position: relative !important; }
.header-main { padding-left: 20px !important; padding-right: 20px !important; }
.header-logo { position: relative; width: 278px; height: 97px; border: 0; margin-bottom: 5px; }


.header-navSearchContainer { position: absolute; right: 0px; top: 10px; overflow: hidden; }
.menu-topheadernav-container { overflow: hidden; float: right; margin-right: 10px; font-size: 13px; padding-top: 10px; }
.menu-topheadernav-container ul.top-nav-menu { margin: 0; padding: 0; }
.menu-topheadernav-container ul.top-nav-menu li { float: left; list-style: none; }
.menu-topheadernav-container ul.top-nav-menu li span.top-nav-spacer { padding-left: 10px; padding-right: 10px; color: #DDD; font-size: 16px; font-weight: 100; }
.menu-topheadernav-container ul.top-nav-menu li.menu-item-18 span.top-nav-spacer { color: white !important; }

.header-SearchContainer { float: right; overflow: hidden; background: #e5e5e5; padding: 5px 10px 5px 10px; border-radius: 5px; }
.header-SearchContainer h1 { color: #555; display: inline; float: left; padding-right: 5px; padding-top: 5px; margin: 0 !important; }
.header-SearchContainer .pp_search_container { float: right; display: inline; }
.header-SearchContainer .pp_search_container form input { color: #666; font-size: 14px; }
.header-SearchContainer .pp_search_container form .txt_livesearch { width: 300px !important; }


.header-CTASocial { position: absolute; right: 0px; top: 70px; }
.header-CTAContainer { float: right; overflow: hidden; margin-right: 30px; font-size: 13px; }
.header-CTAContainer a { margin-left: 6px; }
.header-SocialMediaContainer { float: right; overflow: hidden; }
.header-SocialMediaContainer div { float: right; }
.header-SocialMediaContainer-Facebook { margin-top: -3px; }



.header-Cart { position: absolute; right: 0px; top: 102px; }
.menu-topheadernavcart-container { overflow: hidden; float: right; margin-right: 10px; font-size: 13px; }
.menu-topheadernavcart-container ul.top-nav-menu-cart { margin: 0; padding: 0; }
.menu-topheadernavcart-container ul.top-nav-menu-cart li { float: left; list-style: none; }
.menu-topheadernavcart-container ul.top-nav-menu-cart li span.top-nav-spacer { padding-left: 10px; padding-right: 10px; color: #DDD; font-size: 16px; font-weight: 100; }






/*---- NAVIGATION ----*/
.primary-navigation { position: relative !important; float: none !important; font-size: 14px !important; margin: 0px !important; width: 100% !important;
  color: #ffffff;
  text-shadow: none !important;
  background-color: #13a72f;
  *background-color: #13a72f;
  background-image: -moz-linear-gradient(top, #9be746, #62b051);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9be746), to(#62b051));
  background-image: -webkit-linear-gradient(top, #9be746, #62b051);
  background-image: -o-linear-gradient(top, #9be746, #62b051);
  background-image: linear-gradient(to bottom, #9be746, #62b051);
  background-repeat: repeat-x;
  border-color: #13a72f #13a72f #13a72f;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9be746', endColorstr='#62b051', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border-radius: 5px;	
}

.primary-navigation li { height: 30px !important; line-height: 30px !important; }
	
.primary-navigation li:hover > a,
.primary-navigation li.focus > a { background: none !important; }
	
.menu-topnavigation-container ul { padding-bottom: 8px; padding-top: 8px; }
.menu-topnavigation-container ul li { border-right: 1px solid #cde5a8; padding-right: 3px; }
.menu-topnavigation-container ul li:last-child { border-right: none !important; }
.menu-topnavigation-container ul li a { text-transform: none; color: white !important; }
.menu-topnavigation-container ul li:first-child { padding-left: 10px !important; padding-right: 10px !important; }
.menu-topnavigation-container ul li:first-child a { font-size: 16px; }
.menu-topnavigation-container ul li:first-child a span { padding-top: 6px; }


.primary-navigation ul.sub-menu { top: 30px; background: none !important; }
.primary-navigation ul.sub-menu li { padding-left: 10px !important; padding-right: 10px !important; padding-top: 5px; padding-bottom: 32px !important;
  background-color: #444444;
  *background-color: #444444;
  background-image: -moz-linear-gradient(top, #555555, #444444);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#444444));
  background-image: -webkit-linear-gradient(top, #555555, #444444);
  background-image: -o-linear-gradient(top, #555555, #444444);
  background-image: linear-gradient(to bottom, #555555, #444444);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#444444', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.primary-navigation ul.sub-menu li a { padding: 0px !important; font-size: 14px !important; }

.primary-navigation ul.sub-menu li:hover { 
  background-color: #13a72f;
  *background-color: #13a72f;
  background-image: -moz-linear-gradient(top, #9be746, #62b051);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9be746), to(#62b051));
  background-image: -webkit-linear-gradient(top, #9be746, #62b051);
  background-image: -o-linear-gradient(top, #9be746, #62b051);
  background-image: linear-gradient(to bottom, #9be746, #62b051);
  background-repeat: repeat-x;
  border-color: #13a72f #13a72f #13a72f;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9be746', endColorstr='#62b051', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
font-weight: normal !important;
}



/*---- FOOTER ----*/
.site-footer { position: relative; width: 100%; max-width: 1100px !important; height: 54px; background-color: white !important; }
.site-info { padding: 0px !important; color: #333 !important; }

.footerCreditCards { position: relative; overflow: hidden; margin-bottom: 5px; }
.footerCreditCards span { float: right; color: #333; font-size: 14px; padding-top: 10px; padding-right: 12px; }
.footerCreditCards img { float: right; }

.footerNewsletterContainer { background: #e5e5e5 !important; position: relative; width: 100%; border-radius: 5px; margin-bottom: 10px; }
.footer-newsletter #mc_embed_signup form { padding: 0px !important; text-align: right; }
.footer-newsletter #mc-embedded-subscribe-form input
.footer-newsletter #mc-embedded-subscribe-form span { float: left; display: inline; }

.footer-newsletter #mc_embed_signup { padding-top: 10px; color: #333; }
.footer-newsletter #mc_embed_signup input { display: inline-block !important; }
.footer-newsletter #mc_embed_signup input.widthSmall { width: 180px; margin-right: 5px; }
.footer-newsletter #mc_embed_signup input.email { width: 280px; margin: 0px !important; margin-right: 5px !important; }
.footer-newsletter #mc_embed_signup input.button { width: 100px; text-transform: none; font-size: 14px; margin-right: 10px;
  color: #ffffff;
  text-shadow: none !important;
  background-color: #13a72f;
  *background-color: #13a72f;
  background-image: -moz-linear-gradient(top, #9be746, #62b051);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9be746), to(#62b051));
  background-image: -webkit-linear-gradient(top, #9be746, #62b051);
  background-image: -o-linear-gradient(top, #9be746, #62b051);
  background-image: linear-gradient(to bottom, #9be746, #62b051);
  background-repeat: repeat-x;
  border-color: #13a72f #13a72f #13a72f;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9be746', endColorstr='#62b051', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border-radius: 5px !important;
 }

.footerMainContainer { margin-bottom: 10px; background: #e5e5e5 !important; position: relative; width: 100%; border-radius: 5px; padding: 20px; }

.footerMainContainerTop { margin-bottom: 20px; }
.footerMainContainerTop h1, .footerMainContainerTop img { display: inline; }
.footerMainContainerTop h1 { margin: 0px; margin-left: 10px; font-size: 20px; }

.footerMainContainerBottom { position: relative; overflow: hidden; }
.footerMainContainerBottom ul { margin: 0; padding: 0; float: left; }
.footerMainContainerBottom ul li { list-style: none; font-size: 16px; }
.footerMainContainerBottom ul li a { color: #ff0000 !important; }
.footerMainContainerBottom ul li ul.sub-menu li { font-size: 14px; }
.footerMainContainerBottom ul li ul.sub-menu li a { color: #333 !important; }

.footerMainContainerBottom li.current-menu-item a { text-decoration: underline; } 

.menu-footer1-container ul { width: 200px; }
.menu-footer2-container ul { width: 160px; }
.menu-footer3-container ul { width: 120px; }
.menu-footer4-container ul { width: 210px; }
.menu-footer5-container ul { width: 160px; }
.menu-footer6-container ul { width: 200px; }

.footerDescriptionContainer { width: 100%; overflow: hidden; margin-bottom: 20px !important; }
.footerDescriptionContainer span.floatLeft a { margin-left: 10px; }

.menu-footerterms-container { display: inline; float: left; }
.footer-terms { margin: 0; padding: 0; margin-left: 10px !important; }
.footer-terms li { list-style: none; float: left; margin-right: 10px; }

/*---- SPECIFIC PAGES ----*/
/*---- WOOCOMMERCE: HOME ----*/
.homePageRow { position: relative; overflow: hidden; margin-bottom: 40px; }
.homePageRow h2 { margin-top: 0 !important; }
.homePageRow h2 a { color: red !important; }

.homePageRow .relative .col-sm-12 { padding: 0 !important; }
.homePageRow .relative .col-sm-12 a { float: right; }

.homePagebannerContainer { position: relative; width: 1100px; height: 380px; background: grey; margin-bottom: 40px; }

.homePageRow .about { padding: 0 !important; }
.homePageRow .about div { float: left; display: inline; width: 310px; }
.homePageRow .about img { float: right; display: inline; width: 200px; margin-left: 10px; }

.homePageRow .testimonials { padding-left: 20px !important; }
.homePageRow .testimonials h1 { color: #F00; margin-top: 0 !important; font-size: 24px; text-transform: capitalize; line-height: normal !important; }

.widget blockquote { color: #555 !important; }
.testimonials-widget-testimonials .display-none { display: block !important; }

/*---- WOOCOMMERCE: PRODUCTS ----*/
.productContainer { float: left; width: 250px; padding: 10px; margin-right: 32px; margin-bottom: 20px; height: 382px;
	color: #ffffff;
	background-color: white;
	border-radius: 5px !important;
	border: 1px solid #eee;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.75);
	
}

.productContainer:nth-child(4n) { margin-right: 0px; }

.productContainer .imageLink { position: relative; width: 225px; height: 230px; background: white; display: block; text-align: center; border: 1px solid white; display: inline-block; vertical-align: middle; }
.productContainer .imageLink:hover { opacity: 0.6; filter: alpha(opacity=60); border: 1px solid black; }
.productContainer a img { padding: 10px; text-align: center; max-height: 100%; width: auto; max-width: 210px; }
.productContainer h3 { font-size: 15px; line-height: inherit; margin-top: 10px; margin-bottom: 0px !important; }
.productContainer p { margin: 0 !important; }

.productContainer .centerVerticalImage { margin: 0 !important; }
.productContainer .centerVerticalImage td { vertical-align: middle; text-align: center; height: 230px; padding: 1px !important; }

.add_to_cart_button, .btn-buyNow, .single_add_to_cart_button, .checkout-button, .place-order .button {
font-weight: normal !important;
color: #333 !important;
background: #fbac0e !important;
background: -webkit-gradient(linear,left top,left bottom,from(#ffda38),to(#fbac0e)) !important;
background: -webkit-linear-gradient(#ffda38,#fbac0e) !important;
background: -moz-linear-gradient(center top,#ffda38 0,#fbac0e 100%) !important;
background: -moz-gradient(center top,#ffda38 0,#fbac0e 100%) !important;
border-radius: 3px !important;
-webkit-border-radius: 3px !important;
border: 1px solid #c2910a !important;
padding: 5px 14px;
font-size: 16px !important;
text-shadow: none !important;
}

.productContainer .priceFrom { color: #555; margin: 0 !important; padding-top: 10px; padding-right: 5px; }
.productContainer p.price { position: relative; display: block; }
.productContainer p span { float: left; }
.productContainer p span.regular_price { font-size: 24px !important; color: red !important; }
.productContainer p span.regular_price_sale { font-size: 18px !important; color: red !important; text-decoration: line-through; padding-top: 7px; }
.productContainer p span.sale_price { font-size: 24px !important; color: red; margin-left: 8px; font-weight: bold; }

.productContainer .saleContainer { position: absolute; }

.productContainer .onsale,
.woocommerce .col-sm-5 span.onsale,
.woocommerce span.onsale, .woocommerce-page span.onsale,
.woocommerce-page .col-sm-5 span.onsale {
z-index: 999 !important;
min-height: 32px !important;
min-width: 32px !important;
padding: 4px !important;
font-size: 16px !important;
font-weight: 700 !important;
position: absolute !important;
text-align: center !important;
line-height: 40px !important;
top: 2px !important;
left: 2px !important;
margin: 0 !important;
-webkit-border-radius: 30px !important;
border-radius: 30px !important;
background: #f6171a !important;
background: -webkit-gradient(linear,left top,left bottom,from(#f6171a),to(#d51719)) !important;
background: -webkit-linear-gradient(#f6171a,#d51719) !important;
background: -moz-linear-gradient(center top,#f6171a 0,#d51719 100%) !important;
background: -moz-gradient(center top,#f6171a 0,#d51719 100%) !important;
text-shadow: 0 -1px 0 #d51719 !important;
color: #FFF !important;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3),inset 0 -1px 0 rgba(0, 0, 0, 0.2),0 1px 2px rgba(0, 0, 0, 0.2) !important;
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3),inset 0 -1px 0 rgba(0,0,0,.2),0 1px 2px rgba(0,0,0,.2) !important;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3),inset 0 -1px 0 rgba(0, 0, 0, 0.2),0 1px 2px rgba(0, 0, 0, 0.2) !important;
}

.productContainer .buttonRow {}


p.woocommerce-result-count { display: none !important; }
.woocommerce-ordering { display: none !important; }


.wooCommerceHome .page-title { display: none; }

.wooCommerceOther .page-title { margin-bottom: 20px; font-size: 22px; margin-top: 0 !important; color: red !important; }
.wooCommerceOther .term-description { display: none !important; }
.wooCommerceOther { margin-top: 20px !important; }
.wooCommerceOther .woocommerce-breadcrumb { margin-bottom: 20px !important; }


/*---- WOOCOMMERCE: PRODUCT PAGE ----*/
.wooCommerceOther .col-sm-5 .images { width: 100% !important; }
.wooCommerceOther .col-sm-5 .images a.woocommerce-main-image { width: 457px; height: 400px !important; display: block; text-align: center; text-align: -webkit-center; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 20px; }
.wooCommerceOther .col-sm-5 .images a.woocommerce-main-image .wp-post-image { width: initial !important; height: 100% !important; border: 0px; margin: 0px;  box-shadow: none !important; -webkit-box-shadow: none !important; }


.wooCommerceOther .col-sm-5 .thumbnails a img {
display: block;
width: 50px !important;
height: auto;
box-shadow: none !important;
-webkit-box-shadow: none !important;
border: 1px solid #ccc;
padding: 5px !important;
}




.wooCommerceOther .col-sm-7 div.summary { float: left !important; padding-top: 0px !important; padding-right: 0px !important; max-width: inherit !important; width: 100% !important; margin: 0 !important; }
.wooCommerceOther .col-sm-7 div.summary a.btn-buyNow { text-decoration: none; }
.wooCommerceOther .col-sm-7 div.summary a.btn-buyNow:hover { text-decoration: underline; }

.wooCommerceOther .col-sm-7 div.summary .productCTATop { font-size: 16px; margin-top: 20px; margin-bottom: 20px; position: relative; }
.wooCommerceOther .col-sm-7 div.summary .productCTATop .btn-buyNow,
.wooCommerceOther .col-sm-7 div.summary .productCTATop .add_to_cart_button { font-size: 14px !important; margin-left: 5px; margin-right: 5px; }
.wooCommerceOther .col-sm-7 div.summary .productCTATop .textLink { font-size: 13px; }

.wooCommerceProduct .hupso-share-buttons { margin-bottom: 20px !important; }
.wooCommerceProduct .hupso-share-buttons .hupso_c a { margin-right: 5px; }

.wooCommerceProduct .product_title { font-size: 26px !important; line-height: 32px !important; margin-top: 0 !important; }
.wooCommerceProduct .product_meta { display: none !important; }
.wooCommerceProduct p.price { color: #555 !important; }
.wooCommerceProduct span.amount { color: red !important; font-size: 20px !important; }

.woocommerce #content div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce-page #content div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page div.product span.price del {
color: red !important;
}

.wooCommerceProduct .currencyPrice { padding: 10px 10px 0px 10px; border: 1px solid #ccc; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; margin-bottom: 15px; }
.wooCommerceProduct #woocommerce_currency_converter-2 { margin-bottom: 10px !important; }
.wooCommerceProduct #woocommerce_currency_converter-2 h1 { color: #222; text-transform: capitalize; margin: 0 !important; font-size: 16px !important; }
.wooCommerceProduct #woocommerce_currency_converter-2 ul.currency_switcher a { text-decoration: none; }
.wooCommerceProduct #woocommerce_currency_converter-2 ul.currency_switcher a.active { background: #444; color: white !important; }
.wooCommerceProduct #woocommerce_currency_converter-2 ul.currency_switcher li:last-child a { border: 0 !important; }


/*--- FORM OPTIONS ---*/
.wooCommerceProduct form.cart { background: #f7fbff; margin: 0 !important;
border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border: 1px solid #ccc !important;
padding: 20px;
}

.wooCommerceProduct .gform_wrapper { margin: 0 !important; width: 100% !important; max-width: none !important; }

.gform_wrapper .gform_footer { padding: 0 !important; margin: 0 !important; }

.wooCommerceProduct .description_wrapper ul li { margin-bottom: 20px; }
.wooCommerceProduct .description_wrapper .formTopWrapper { position: relative; overflow: hidden; margin-bottom: 5px; }
.wooCommerceProduct .description_wrapper .formTopWrapper label { float: left; width: 35%; margin: 0 !important; font-weight: normal !important; }
.wooCommerceProduct .description_wrapper .formTopWrapper div.gfield_description { float: left; padding: 0 !important; width: 60%; clear: inherit !important; }

.wooCommerceProduct .description_wrapper .formBottomWrapper { position: relative; overflow: hidden; margin-bottom: 5px; margin-left: 35%; }

.wooCommerceProduct .gform_body ul li label .gfield_required { color: red !important; }
.wooCommerceProduct .gform_body ul li div.ginput_container li { margin: 0 !important; }
.wooCommerceProduct .gform_body ul li input { margin-right: 6px; margin-left: 2px; }





/*--- FORM: SECTIONS AND PRICING ---*/
.gform_wrapper .gsection { border-top: 1px dotted #CCC; border-bottom: 0 !important; padding: 0 !important; padding-top: 20px !important; margin: 0 !important; margin-top: 20px !important; }
.gform_wrapper .gsection:first-child { border-top: 0 !important; padding-top: 0px !important; margin-top: 0px !important; }
.gform_wrapper .yourOrder { margin-bottom: 10px !important; }
.gform_wrapper .ginput_price { display: none !important; }
.gform_wrapper .ginput_price { filter: alpha(opacity=80) !important; -moz-opacity: 0.8 !important; -khtml-opacity: 0.8 !important; opacity: 0.8 !important; color: red !important; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { margin: 0 !important; }
.wooCommerceProduct .gform_body .formTopWrapper label { margin: 0 !important; font-weight: normal !important; padding-bottom: 5px; }



/*--- FORM: SIZES ---*/
.wooCommerceProduct .gform_body .optionsSize select { min-width: 300px !important; }


/*--- FORM: MATERIALS ---*/
.wooCommerceProduct .gform_body .optionsMaterial select { min-width: 300px !important; }
.wooCommerceProduct .gform_body .optionMaterial { background: white; padding: 5px; border: 1px solid #ccc; width: 88px; position: relative; font-size: 13px !important; }
.wooCommerceProduct .gform_body .optionMaterial img { position: relative; width: 74px; height: 74px; margin-bottom: 4px; border: 1px solid #ccc }
.wooCommerceProduct .gform_body .optionMaterialColourRadio { margin-top: 6px; }
.wooCommerceProduct .gform_body .optionMaterialColourRadio li { padding-left: 15px !important; font-size: 14px !important; }

.wooCommerceProduct .gform_body .optionMaterialColourRadio { width: 30%; clear: inherit !important; float: left; }
.wooCommerceProduct .gform_body .optionsMaterialsHTML { margin-top: 10px !important; margin-bottom: 10px; }
.wooCommerceProduct .gform_body .optionsMaterialsHTML { width: 65%; clear: inherit !important; float: right; }
.wooCommerceProduct .gform_body .optionsMaterialsHTML .row { margin: 0 !important; margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionsMaterialsHTML .col-sm-3 { padding: 0 !important; }




/*--- FORM: CORNERS ---*/
.wooCommerceProduct .gform_body .option { background: white; padding: 5px; border: 1px solid #ccc; width: 98px; position: relative; }
.wooCommerceProduct .gform_body .option h4 { color: #555 !important; margin: 0 !important; margin-top: 6px !important; font-size: 14px; }
.wooCommerceProduct .gform_body .optionsCorners li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionsCornersHTML { margin-top: 3px !important; }


/*--- FORM: PVC POCKETS ---*/
.wooCommerceProduct .gform_body .optionPVCPocketSize li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionPVCPocketSize li input { margin-bottom: 12px; }
.wooCommerceProduct .gform_body .optionPVCPocketSizeHTML { margin-top: 3px !important; margin-bottom: 18px; }
.wooCommerceProduct .gform_body .optionPVCPocketType { margin-bottom: 10px; }
.wooCommerceProduct .gform_body .optionPVCPocketType li { padding-left: 15px !important; font-size: 14px !important; }


/*--- FORM: COVER FINISH ---*/
.wooCommerceProduct .gform_body .optionCoverFinish { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionCoverFinish li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .logoUploadCheck { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .logoUploadCheck li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionLogoBlockFinishOptions { margin-bottom: 10px !important; margin-top: 10px !important; }
.wooCommerceProduct .gform_body .optionLogoBlockFinishOptions li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionEmbossing { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionEmbossing li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionFoilStamping { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionFoilStamping li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionSelectPosition { margin-bottom: 10px !important; margin-top: 10px; }
.wooCommerceProduct .gform_body .optionSelectPosition li { padding-left: 15px !important; font-size: 14px !important; }
.wooCommerceProduct .gform_body .optionStockTitle { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionStockTitle li { padding-left: 15px !important; font-size: 14px !important; }



.wooCommerceProduct .gform_body .optionUsefulInformation .formTopWrapper { display: none !important; }
.wooCommerceProduct .gform_body .optionSelectStandardTitle { margin-bottom: 10px; margin-top: 10px; }

.wooCommerceProduct .gform_body .optionPosition { background: white; padding: 5px; border: 1px solid #ccc; width: 118px; overflow: hidden; position: relative; text-align: center; }
.wooCommerceProduct .gform_body .optionPosition h4 { color: #555 !important; margin: 0 !important; margin-top: 6px !important; font-size: 13px; }

.wooCommerceProduct .gform_body .optionStockTitleGraphic { background: white; padding: 5px; border: 1px solid #ccc; width: 170px; overflow: hidden; position: relative; }
.wooCommerceProduct .gform_body .optionStockTitleGraphic h4 { color: #555 !important; margin: 0 !important; margin-top: 6px !important; font-size: 13px; }

.wooCommerceProduct .gform_body .optionPourLineGraphic, 
.wooCommerceProduct .gform_body .optionScreenPrintingGraphic, 
.wooCommerceProduct .gform_body .optionFoilStampingGraphic, 
.wooCommerceProduct .gform_body .optionEmbossingGraphic { background: white; padding: 5px; border: 1px solid #ccc; width: 212px; overflow: hidden; position: relative; font-size: 13px; }
.wooCommerceProduct .gform_body .optionPourLineGraphic h4, 
.wooCommerceProduct .gform_body .optionScreenPrintingGraphic h4, 
.wooCommerceProduct .gform_body .optionFoilStampingGraphic h4, 
.wooCommerceProduct .gform_body .optionEmbossingGraphic h4 { color: #555 !important; margin: 0 !important; margin-top: 6px !important; font-size: 13px; }
.wooCommerceProduct .gform_body .optionPourLineGraphic img, 
.wooCommerceProduct .gform_body .optionScreenPrintingGraphic img, 
.wooCommerceProduct .gform_body .optionFoilStampingGraphic img, 
.wooCommerceProduct .gform_body .optionEmbossingGraphic img { margin-bottom: 4px; }

.wooCommerceProduct .gform_body .optionPMSColour { margin-top: 10px;}


.wooCommerceProduct .gform_body .optionFileUpload { margin-top: 10px; margin-bottom: 10px; }
.wooCommerceProduct .gform_body .optionFileUpload input.medium { background: #dee9f3; }




/*--- FORM: GLASSWARE ---*/
.wooCommerceProduct .gform_body .optionGlasswareLogo { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionGlasswareLogo li { font-size: 14px !important; }

.wooCommerceProduct .gform_body .optionPourLine .formTopWrapper { display: none !important; }
.wooCommerceProduct .gform_body .optionPourLine li { padding-left: 15px !important; font-size: 14px !important; }


/*--- FORM: CREATIVE PRINT ---*/
.wooCommerceProduct .creativePrintForm_wrapper li { margin-bottom: 15px !important; }
.wooCommerceProduct .creativePrintForm_wrapper li div.gfield_description { padding-top: 5px !important; }
.wooCommerceProduct .gform_body .optionCreativePrint { margin-bottom: 10px !important; }
.wooCommerceProduct .gform_body .optionCreativePrint li { padding-left: 15px !important; font-size: 14px !important; }


.wooCommerceProduct .gform_body .optionDesignLayouts { width: 30%; clear: inherit !important; float: left; }
.wooCommerceProduct .gform_body .optionDesign { background: white; padding: 5px; border: 1px solid #ccc; width: 360px; overflow: hidden; position: relative; text-align: center; }
.wooCommerceProduct .gform_body .optionDesign img { position: relative; width: 348px; height: 180px; margin-bottom: 4px; background: #eee; border: 1px solid #ccc; }

.wooCommerceProduct .gform_body .creativePrintOptionDesign { background: white; padding: 5px; border: 1px solid #ccc; width: 100%; overflow: hidden; position: relative; text-align: center; margin-bottom: 10px; }
.wooCommerceProduct .gform_body .creativePrintOptionDesign img { position: relative; width: 558px; height: 400px; background: #eee; border: 1px solid #ccc; }





/*--- FORM VALIDATION ---*/
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked+label,
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label { font-weight: normal !important; }

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio { color: #555 !important; }

.wooCommerceProduct .description_wrapper div.validation_error { color: red !important; font-weight: normal !important; }
.wooCommerceProduct .description_wrapper div.validation_message { margin-left: 35%; width: auto !important; color: red !important; }
.wooCommerceProduct .description_wrapper ul li.gfield.gfield_error { border: 0 !important; width: 100% !important; }


.wooCommerceProduct .product_totals .formTopWrapper { float: left; width: 35%; }
.wooCommerceProduct .product_totals .formTopWrapper label { margin: 0 !important; font-weight: normal !important; }
.wooCommerceProduct .product_totals .formBottomWrapper { float: left; width: 60%; }
.wooCommerceProduct .product_totals .formBottomWrapper span { margin: 0 !important; }

.wooCommerceProduct .buttons_added { margin: 0 !important; margin-left: 35% !important; margin-right: 10px !important; }





/*---- MODALS ----*/
.modal { top: 10% !important; }






/*--- CART ---*/
.shop_table td.product-name dl.variation { margin-top: 6px !important; }
.shop_table td.product-name dt { padding: 0 !important; margin: 0 !important; margin-bottom: 6px !important; margin-right: 6px !important; font-weight: normal !important; font-size: 14px !important; }
.shop_table td.product-name dt p { padding: 0 !important; margin: 0 !important; }
.shop_table td.product-name dd { padding: 0 !important; margin: 0 !important; margin-bottom: 6px !important; font-size: 14px !important; }
.shop_table td.product-name dd p { padding: 0 !important; margin: 0 !important; font-size: 100% !important; }

.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before { height: 38px !important; }







.pageContactMaps table,
.pageContactMaps table td { border: 0 !important; }